# Class: Theme.TreeBuilder

Defined in: | node_modules/codo/themes/default/lib/tree_builder.coffee

## Class Method Summary

- . (void) build(collection, resolver)

## Instance Method Summary

- # (void) situate(storage, name, entity)

## Class Method Details

. (void) build(collection, resolver)

## Constructor Details

# (void) constructor(collection, resolver)

## Instance Method Details

# (void) situate(storage, name, entity)

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input